jre

module (bold = default) build dependencies
jre/1.6.0
jre/1.7.0
jre/1.8.0
jre/1.9.126

also see Using Software.